Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Stefan Kangas <[email-masked]>
Date: Wed, 15 Feb 2023 10:34:02 -0500

Richard Stallman <[email-masked]> writes:

>   > > 3.15 Exiting Gnus has
>   > >
>   > >    Note:
>   > >
>   > >      Miss Lisa Cannifax, while sitting in English class, felt her feet
>   > >      go numbly heavy and herself fall into a hazy trance as the boy
>   > >      sitting behind her drew repeated lines with his pencil across the
>   > >      back of her plastic chair.
>   > >
>   > > I am not sure if it is a joke. I only feel confused about what
>   > > information this note is trying to convey. Also, at least one other user
>   > > find this section insulting.
>
> I can't see what in this a reader might consider insulting.
> I can't see what in this a reader might consider funny.
> I can't make sense of it at all.
>
> Would someone who understands it please explain the joke?

Since I also couldn't make heads or tails of it, I deleted that
paragraph.  I guess if someone thinks it's hilarious, they'll chastise
me publicly, and then they can hopefully also explain what the joke or
even intended meaning of that paragraph is.